<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">1.4072</MDI>
      <MDI key="STATISTICS_MAXIMUM">29.3461</MDI>
      <MDI key="STATISTICS_MEAN">17.8737</MDI>
      <MDI key="STATISTICS_STDDEV">5.7724</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
